/*
   Tuesday, July 9, 20197:28:07 PM
   User: sa
   Server: EBRAHIM-PC\POOYA2047
   Database: AC_001_1
   Application: 
*/

/* To prevent any potential data loss issues, you should review this script in detail before running it outside the context of the database designer.*/
BEGIN TRANSACTION
SET QUOTED_IDENTIFIER ON
SET ARITHABORT ON
SET NUMERIC_ROUNDABORT OFF
SET CONCAT_NULL_YIELDS_NULL ON
SET ANSI_NULLS ON
SET ANSI_PADDING ON
SET ANSI_WARNINGS ON
COMMIT
BEGIN TRANSACTION
GO
CREATE TABLE dbo.T_Create_RepArzi
	(
	IDAutoRepArz int NOT NULL IDENTITY (1, 1),
	NoeOperation int NOT NULL,
	IDOperation int NOT NULL,
	NoteArzi int NULL,
	MabBedArzi money NULL,
	MabBesArzi money NULL,
	GOID int NULL,
	KOLID int NULL,
	Hesabid int NULL,
	Thesabid int NULL,
	IDArz int NULL
	)  ON [PRIMARY]
GO
ALTER TABLE dbo.T_Create_RepArzi ADD CONSTRAINT
	PK_T_Create_RepArzi PRIMARY KEY CLUSTERED 
	(
	IDAutoRepArz
	) WITH( STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]

GO
ALTER TABLE dbo.T_Create_RepArzi SET (LOCK_ESCALATION = TABLE)
GO
COMMIT
